Subject: bug#16435: Missing email notification for commit in ELPA

From: Stefan Monnier <[email-masked]>
Date: Tue, 14 Jan 2014 17:13:35 -0500

> This one: d3d8e780d8ea77339231e232adefca01d042d927 
> I've never received a personal email notification (as diff-hl author).

Thanks.  I have to rewrite the personal notification script for the new
email format anyway, so this bug will probably be replaced by others.

        Stefan